label
{
    text-align:right;
    margin-right:10px;
}

#left-bar, #area-content{ float:left; }

.menu-left{
    width:205px;
        padding:5px 5px 5px 0;
}

.menu-left ul{
    list-style:none;
    margin-left:0px;
    padding-left:0px;
    margin-top:0px;
    z-index:100;
}

.menu-left ul li{
    height:25px;
    line-height:25px;
    border-bottom:2px dotted #5c8800; 
    margin-top:2px;
    margin-bottom:2px;
    position:relative;
    background:#FFF;
}

.menu-left ul li a:hover{
    background:#5c8800;
    color:#FFF;
}

.menu-left ul li a.selecionado
{
    background:#5c8800 !important;
    color:#FFF;
}

.menu-left ul li a{
    text-indent:5px;
    text-decoration:none;
    font-size:13px;
    color:#000;
    display:block;
    padding-top:2px;
    line-height:28px;
}

.menu-left ul li ul
{
    position:relative;
    left:205px;
    top:-31px;
    background:#FFF !important;
    border:1px solid #5c8800;
}

.menu-left ul li ul li
{    
    margin-top:0px !important;
    z-index:100;
}

.menu-left ul li li:hover { color:red; }

.border-area
{
    border:1px solid #5C8800;
    padding:2px 2px 10px 2px;
}

img.border-area{padding:5px !important;}
.margin-right{margin-right:10px;}

.border-area-simple { border:1px solid #5C8800; }
.grid td { padding:3px; }
input[type=text], select, textarea, input[type=button], input[type=submit] { border:1px solid #5C8800; }
.opcoes-lista-opcoes { margin-left:185px; }
.opcoes-lista-opcoes a, .opcoes-lista-opcoes span { color:#5C8800; }

.container-exposicao-detalhe
{
    width:100%;
    position:relative;
}

.bloco-detalhe { border:1px solid #5C8800; }

.cabecalho-detalhe
{
    font-weight:bold;
    font-family:Tahoma;
    text-indent:5px;
}

.cabecalho-detalhe01
{
    height:30px;
    background:url('../Images/header_ranking_detalhe01.png') repeat-x;
    line-height:30px;    
    font-size:15px;
}

.cabecalho-detalhe02
{
    height:25px;
    background:url('../Images/header_ranking_detalhe02.png') repeat-x;
    line-height:25px;
    font-size:13px;
}

.cabecalho-aba
{
    width:200px;
    float:left;
    cursor:pointer;
}

.cabecalho-aba-selecionada
{
    color:#FFF;
    background:#5C8800;
}

.corpo-detalhe01
{
    border-top:1px solid #5C8800;
    padding:5px;
}

.corpo-detalhe02
{
    border:1px solid #5C8800;
    padding:5px;
}

.corpo-detalhe01 label, .corpo-detalhe02 label
{
    float:left;
    display:block;
    line-height:15px;
    margin-top:5px;
    text-align:right;
    margin-right:5px;
    font-size:13px;
}

.corpo-detalhe01 label.label1, .corpo-detalhe02 label.label1
{
    font-weight:bold;
    width:120px;
}

.corpo-detalhe01 label.label2
{
    width:100px;
    text-align:center;
}

.corpo-detalhe01 label.label3
{
    text-align:left;
    width:320px;
}

label.label4
{
    width:260px;
    text-align:right;
    font-weight:bold;
}

.conteudo-aba
{
    display:none;
    min-height:310px;
}

.separador01
{
    clear:both;
    width:720px;
    border:1px solid #5C8800;
}

.div-detalhes-evento
{    
    float:left;
    width:460px;
}

.div-arquivos-evento
{
    float:left;
    width:278px;
    text-align:center;
}

.div-arquivos-evento span
{
    display:block;
    width:125px;
    float:left;
    text-align:center;
    font-size:13px;
    font-weight:bold;
    font-family:Tahoma, Sans-Serif;
    margin-bottom:5px;
    /*margin-left:10px;*/
    margin-right:10px
}

.div-arquivos-evento img
{
    border:1px solid #5C8800;
    padding:5px;
    float:left;
    margin-left:10px;
    /*margin-right:10px;*/
    cursor:pointer;
}

.div-arquivos-evento img:hover { border:1px solid #000; }

.cabecalho-detalhe03
{
    width:200px;
    text-indent:5px;
    font-size:13px;
    font-weight:bold;
    font-family:tahoma;
}

.simple-grid
{
    width:100%;
    border:1px solid #5C8800;
    border-collapse:collapse;
}

.simple-grid tr
{
   border-bottom:1px solid #5C8800;
   height:25px;
}

.simple-grid tr td
{
   border-left:1px solid #5C8800;
   text-indent:5px;
}

.link-simples
{
    color:#5C8800;
    text-decoration:underline;
    cursor:pointer;
}

.detalhe
{
    display:none;
    margin-top:5px;
}

#resultado-ranking
{
    padding:5px;
    margin:0px 5px 5px 5px;
    min-height:500px;
}

#resultado-ranking label { margin-right:15px; }
.ul-abas { margin:5px 0 0 0; }
.ul-abas li { border-top:1px solid #5C8800; }

.ul-abas li.selecionado
{
    background:#5C8800;
    color:#FFF;
}

.field-area
{
    border:1px solid #5C8800;
    /*margin-top:5px;*/
    
}

.field-area legend
{
    border:1px solid #5C8800;
    background:#5C8800;
    color:#FFF;
    padding:5px 15px;
    border-radius: 7px;
    margin-left:10px;
}

.field-area .grid thead
{
    background:#5C8800;
    color:#FFF;
}

.field-area .grid .gridrow_alternate
{
    background:#F2F5EB;
    color:#000;
}

.soma-rkg { background:#D8FF86 !important;color:#000 !important; }

.field-area .grid .gridrow_destaque { background:#D8FF86; }

.field-area .grid .gridrow_percentual { background:#D4E6AE; }

.link-area
{
    color:#000;
    text-decoration:none;
    cursor:pointer;
}

.link-area:hover
{
    color:#5C8800;
    text-decoration:underline;
}

.total-rkg
{
    background:#FFF;
    width:170px;
    float:right;
    text-align:right;
    padding-right:10px !important;
    padding-bottom:2px !important;
    line-height:20px;
    height:20px;
}

#legenda-grid
{
    width:220px;
    float:right;
    padding:5px;
    margin-top:-12px;
    border:1px solid #5C8800;
    display:none;
	font-size: 12px
}

#legenda-grid legend { padding-bottom:0px; }
#legenda-grid div { float:left; }

#legenda-grid .item-legenda
{
    width:15px;
    height:15px;
    margin-right:10px;
}

#legenda-grid .cor-destaque { background:#D8FF86; }
#legenda-grid .cor-percentual { background:#D4E6AE; }
#container-resultado { min-height:450px; }
#img-voltar { margin-top:-60px; }

.container-padd label.lb1
{
    display:block;
    float:left;
    text-align:right;
    margin-right:5px;
    line-height:20px;
}

.container-padd select.sel1
{
    float:left;
    width:100px;
    margin-right:10px;
}


label.labelDireita, label.labelTexto, .labelDireita2
{
    float:left;
    display:block;
}

label.labelTexto
{
    margin-right:0px !important;
}

label.labelDireita
{
    font-weight:bold;
    text-align:right;
    width:130px;
    margin-right:5px;
}

label.labelDireita2
{
    font-weight:bold;
    text-align:right;
    width:160px;
    margin-right:5px;
}

.logo-lista
{
    width:160px;
    min-height:100px;
    text-align:center;
    padding:10px;
    float:left;
    border:1px solid #5c8800;
    /*background: #DEFECC;*/
    margin-right:10px;
}

.logo-lista img
{
    max-height:100px;
    max-width:160px;
}

.logo-lista-processadora
{
    width:160px;
    /*min-height:100px;*/
    text-align:center;
    padding:10px;
    float:left;
    border:1px solid #5c8800;
    /*background: #DEFECC;*/
    margin-right:10px;
    margin-top: 10px;
}

.tr_hover
{
    background:#5C8800 !important;
    color:#FFF !important;
    /*cursor:pointer !important;*/
}

.tr_hover .link-genealogia {
	color:Red;
}

.div-acoes-ranking
{
    border-bottom:1px solid #5c8800;
    border-left:1px solid #5c8800;    
    float:right;
    margin-top:-2px;
    padding:0 15px 0 15px;
    text-align:center;
}

.div-acoes-ranking span
{
    display:block;
    margin:0 5px 5px 0;
}

.div-acoes-ranking img { cursor:pointer; }
.border-color-area { border-color:#5c8800 !important; }

#div-campeonato-animal div.div1
{
    width:150px;
    float:left;
}

#div-campeonato-animal div.div1
{
    width:200px;
    float:left;
}

.sessao
{
    height:22px;
    background:#333;
    color:#FFF;
    text-indent:10px;
    line-height:22px;
    cursor:pointer;
    margin-top:5px;
}

.conteudo-sessao
{
    padding:5px;
    border-left:1px solid #333;
    border-right:1px solid #333;
    border-bottom:1px solid #333;
    margin-bottom:5px;
}

#img-download-rkg
{
    width:100px;
    height:20px;
    float:left;    
    cursor:pointer;
}

#img-download-rkg:hover { background-position:0 -21px; }

.div-item-lista-exposicoes-jurado
{
    border-bottom:2px dotted #5C8800;
    margin-bottom:5px;
    padding-bottom:5px;
}

.div-item-lista-exposicoes-jurado label, .div-item-lista-exposicoes-jurado span
{
    display:block;
    float:left;
    height:18px;
    line-height:18px;
}

.div-item-lista-exposicoes-jurado label
{
    width:90px;
    text-align:right;
    font-weight:bold;
    margin-right:5px;
}

.div-item-lista-exposicoes-jurado span { width:150px; }

.lista-info
{
    width:100%;
    list-style-type: none;
    padding-left: 0px;
    font-size: x-small;
}

.lista-info li
{
    margin-left: 0px;
    border-bottom: 2px dotted #5C8800;
    color: #000;
    line-height: 23px;
    font-size: 12px;
    vertical-align: middle;
    /*cursor: pointer;*/
    padding-left: 10px;  
}

/*.lista-info li:HOVER
{
    background-color: #5C8800;
    color: #FFF;
}*/

.lista-info .active 
{
    background-color: #5C8800;
    color: #FFF;
}

.lista-info .inactive 
{
    background-color: #FFF;
    color: #000;
}

.lista-info li div
{
   padding-bottom: 10px;
}

.loading_img 
{
    margin-left: 35%;
}

.color-area { color: #5C8800 !important; }


.legenda-realizadas, .legenda-arealizar
{
    width:15px;
    height:15px;
    border:1px solid #5C8800;
    float:left;
    margin-left:10px;
    margin-right:10px;
}

.legenda-realizadas { background:#DEFECC; }
.legenda-arealizar { background:#71B24C; }

.aba-animais-julgados
{
    border-top: 1px solid #5C8800; 
    border-right: 1px solid #5C8800; 
    border-left: 1px solid #5C8800;
    height: 25px; 
    width: 110px; 
    margin-top: -39px;
    line-height:25px;
}

.info-area
{
    padding:10px;
    background:#E8FFBB;
    text-align:justify;
    border:1px solid #5C8800;
}

.aba
{
    margin:10px 0px 0px 0px;
    padding:0px 0px 5px 0px;
    list-style:none;    
}

.aba li
{
    display:inline;
    border-top: 1px solid #5C8800; 
    border-right: 1px solid #5C8800; 
    border-left: 1px solid #5C8800;
    height: 25px; 
    line-height:25px;
    padding:10px;
    margin-right:-5px;
    cursor:pointer;    
}

.aba-selecionada
{
    background:#5C8800;
    color:#FFF;
}

.conteudo-aba .col1
{
    width: 95%;
}

.itens-listagem-generic 
{
    width: 450px !important;
}

#detalhe-processadora
{
    padding:5px;
    margin-top:15px;
    width:740px;
}

.cabecalho-detalhe-processadora
{
    width:100%;
    padding-bottom:5px;
}

.cabecalho-detalhe-processadora img
{
    width: 160px;
}

.cabecalho-detalhe-processadora img, .cabecalho-detalhe-processadora .texto { float:left; }

.cabecalho-detalhe-processadora img
{
    padding:5px;
    border:1px solid #AA8800;
    margin-right:10px;
}

.cabecalho-detalhe-processadora .texto
{
    font-size:12px;
    line-height:18px;
}

.cabecalho-detalhe-processadora label  
{
    display:block;
    width:50px;
    margin-bottom: 10px;
}

#corpo-detalhe-processadora
{
    width:740px;
}

#corpo-detalhe-processadora div
{
    width:385px;
    margin-bottom: 10px;
}

.pontilhado-area
{
    border-bottom:2px dotted #5C8800;
    border-top:none;
    margin-top:5px;
}

#corpo-detalhe-processadora label
{
    display:block;
    width:100px;
    height:18px;
    line-height:18px;
    font-weight:bold;
    text-align:left;
    margin-right: 5px;
    float:left;
    clear:both;
}

.table_info 
{
    border: 1px solid black;
}

.table_info td
{
    padding: 5px;
    vertical-align: middle;
}

#colunas-detalhe-processadora 
{
    list-style: none;
    padding-left: 0px;
}

#colunas-detalhe-processadora li
{
    float: left;
}

#colunas-detalhe-processadora #left img
{
    padding:5px;
    border:1px solid #5C8800;
    margin-right:10px;
    width: 244px;
}

#colunas-detalhe-processadora #right
{
    width: 473px;
}

#descricaoDiv p 
{
    text-indent: 0px;
}

.bloco-info-data-atualizacao-rkg
{
    border:1px solid #5C8800;
    /*height:20px;*/
    float:left;
    margin-bottom:5px;
    padding:5px;
    font-weight:bold;
}

.bloco-info-data-atualizacao-rkg span
{
    font-weight:normal;
}

.botao-direito-topo
{
    width:150px;
    border:1px solid #5C8800;
    padding:2px;
    background:#9FCC00;    
    text-align:center;    
    float:right;    
}

.botao-direito-topo a
{
    font-weight:bold;
    display:block;
    font-size:15px;
    text-decoration:none;
    color:#000;
}

.botao-direito-topo a:hover { color:white; }

#caixa-pesquisa-genealogia 
{
    border: 1px solid #5C8800;
    width: 100%;
    height: 60px;
    margin-bottom: 20px;   
}

.diagram_box 
{
    border: 2px solid #5C8800; 
    min-height: 50px; 
    min-width: 150px; 
    width: 180px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.label_conteudo 
{
    text-align: left;
    width: 170px !important;
}

.diagram_box span
{
    text-align:center;
}

.linha_direita_digram 
{
    position: absolute;
    border-right: 2px solid #5C8800;
    height: 30px;  
}

.linha_topo_digram 
{
    position: absolute;
    border-top: 2px solid #5C8800;
    height: 2px;
    width: 200px;
}

.label_hierarquia 
{
    position: absolute;
    margin-top: -20px;
    text-align:center;
}

/* Override alert */
#popup_container {
	border: solid 5px #5C8800 !important;
}

#popup_title {
	background: #5C8800 !important;/* url(images/title.gif) top repeat-x;*/
}

.filtros-historico .col1
{
    width:624px;
    margin-right:5px;
}

.filtros-historico input, .filtros-historico label
{
    margin-top:10px;
}

.filtros-historico .ul-abas li
{
    width:242px;
    text-align:center;
}

#filtros-galeria-campeoes
{
    margin-top:40px;
}

#filtros-galeria-campeoes label
{
    width:100px;
    margin-right:5px;
    display:block;
    text-align:right;
}

#filtros-galeria-campeoes label, #filtros-galeria-campeoes select
{
    float:left;    
    margin-bottom:10px;
}

#filtros-galeria-campeoes select.col1
{
    width:650px;
}

.item-galeria
{
    width:136px;
    height:56px;
    border:3px solid #5C8800;
    float:left;
    margin-right:12px;
    margin-top:40px;
    border-radius:15px;
    text-align:center;
    background:#D6E1BF;
    cursor:pointer;
}

.item-galeria:hover
{
    background:#5C8800;
}

.item-galeria span
{
    font-size:18px;
    font-weight:bold;
    line-height:20px;
    padding-top:7px;
    display:block;
}

.item-galeria span.linha-unica
{
    padding-top:17px;
}

.ultimo-item
{
    margin-right:0px !important;
}

#cabecalho-galeria
{
    padding:0px 0px 0px 50px;
    display:block;
}

#cabecalho-galeria div
{
    font-size:18px;
}

#cabecalho-galeria div span
{
    font-size:15px;
}

#corpo-galeria
{
    margin-top:20px;
    padding-left:15px;
    padding-right:15px;
    overflow:auto;
}

#coluna1-galeria, #coluna2-galeria, #coluna3-galeria
{
    float:left;
}

#coluna2-galeria
{
    margin-right:10px;
}

#coluna1-galeria
{
    width:180px;
    padding-right:10px;
}

#coluna1-galeria ul
{
    margin:0px;
    padding:0px;
    list-style:none;
}

#coluna1-galeria ul li
{
    border:2px solid #5C8800;
    margin-bottom:5px;
    height:31px;
    text-align:center;
    background:#D6E1BF;
    line-height:31px;
    font-size:18px;
    cursor:pointer;
}

#coluna1-galeria ul li:hover, #coluna1-galeria ul li.selecionado
{
    background:#5C8800;
    color:#FFF;
}

#coluna2-galeria
{
    border-left:2px solid #5C8800;
    border-right:2px solid #5C8800;
    border-bottom:2px solid #5C8800;
    border-top:1px solid #5C8800;
}

#coluna2-galeria .ul-abas
{
    margin-top:0px;
}

#coluna2-galeria .ul-abas li
{
    text-align:center;
    font-size:17px;
}

#foto-galeria-container
{
    padding:5px;
    clear:both;
    border-top:2px solid #5C8800;
    text-align:center;
}

#coluna3-galeria
{
    width:325px;
    border:1px solid #5C8800;
    height:100%;
    padding:10px;
    line-height:20px;
}

#coluna3-galeria h1
{
    font-family:Trebuchet MS, Sans-Serif;
    font-size:32px;
    line-height:32px;
    font-weight:normal;
}

#coluna3-galeria b, #coluna3-galeria span
{
    float:left;
}

#coluna3-galeria b
{
    width:65px;
    text-align:right;
    display:block;
    margin-right:5px;
}

.link-genealogia {
	color:Blue;
	cursor: pointer;	
}

.link-genealogia:hover
{
    text-decoration:underline;
}